@font-face{
     font-family: 'REFSAN';
         src: url('css/fonts/REFSAN.eot'); /* IE9 Compat Modes */
         src: url('css/fonts/REFSAN.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
               url('webfont.woff') format('woff'), /* Modern Browsers */
               url('css/fonts/REFSAN.TTF')  format('truetype'), /* Safari, Android, iOS */
               url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */;
}  

body {
background: white;
text-align:left;
color:#666;
margin:0 auto;
padding:0;
}


div.idioma{
   background: url(images/bg_menu2.jpg);
   width: 130px;
   padding: 5px 4px;
   height: 20px;
   position: absolute;
   top: 2px;
   left: 780px;
}

div.foto{
   padding: 5px 4px;
   position: absolute;;
   top: 550px;
   left: 185px;
   z-index: -1 ;
}

div.foto2{
   padding: 5px 4px;
   position: absolute;;
   top: 550px;
   left: 260px;
   z-index: -1 ;
}

p{
color: black;
font-size: 11px;
line-height: 16px;
font-family: "REFSAN";
padding-left: 10px;
text-align: justify;
text-decoration: inherit;
}


b{
   text-transform:uppercase;
   font-size: 10px;
   font-family: "REFSAN" ,verdana, helvetica, arial, sans-serif;;   
   color: black;
   letter-spacing: 0;
}


a.natv:hover {
color: gray;
text-decoration: none;
font-family: 'REFSAN', verdana, helvetica, arial, sans-serif;
font-size: 14px;
line-height: 17px;
letter-spacing: -1px;
}

a.natv {
color: #a8e2ad;
text-decoration: none;
font-family: 'REFSAN', verdana, helvetica, arial, sans-serif;
font-size: 14px;
line-height: 17px;
letter-spacing: -1px;
}

a.atv:hover {
color: gray;
text-decoration: none;
font-family: 'REFSAN', verdana, helvetica, arial, sans-serif;
font-size: 14px;
line-height: 17px;
letter-spacing: -1px;
}

a.atv {
color: white;
text-decoration: none;
font-family: 'REFSAN', verdana, helvetica, arial, sans-serif;
font-size: 14px;
line-height: 17px;
letter-spacing: -1px;
}







a.lt {
color: #594E4E;
font-size: 11px;
line-height: 16px;
font-family: "REFSAN" ,verdana, helvetica, arial, sans-serif;
text-align: justify;
text-decoration: inherit;


}
a.lt:hover {
color: black;
font-size: 11px;
line-height: 16px;
font-family: "REFSAN" ,verdana, helvetica, arial, sans-serif;;
text-align: justify;
text-decoration: inherit;
}

p.big {
color: black;
font-size: 13px;
line-height: 22px;
font-family: "REFSAN";
padding-left: 10px;
text-align: justify;
}


